Subject: Re: Synodic-Resonant Waypoints Supporting Earth/Mars Transits
From: Daniel Adamo <[email-masked]>
To: "ATIG (L-Z)" <[email-masked]>
Date: Thu, 09 May 2024 07:26:12 -0700

ATIG Members-

As promised earlier in this thread, the R2 draft of my waypoints paper is attached.  This version completely supersedes previous waypoint drafts you may have on file from me, and I continue to solicit your feedback on it (a PDF with redlines made to R1 in producing R2 can be supplied on request).

Having received scant feedback on my air transport analogy to interplanetary waypoints, I've developed the metric of "bookable transcontinental itineraries" (BTIs) and tallied BTIs for the busiest U.S. airlines serving the ConUS East and West Coasts.  In R2's Appendix, you'll find nonstop BTIs comprise only 4% of the total I tallied for the week beginning June 2 using the busy airlines' websites.  This is circumstantial evidence that nonstop long-haul routing is not a profitable strategy for airlines.  It therefore supports the paper's findings that more payload mass can be transported to more destinations in an Earth/Mars two-leg transit utilizing a waypoint than with a nonstop trajectory between the two planets.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Tuesday, April 16, 2024 at 10:06
Subject: Re: Synodic-Resonant Waypoints Supporting Earth/Mars Transits

ATIG Members-

I've had some helpful feedback on the "R1" draft of my waypoints paper sent to you March 23 and suspect an "R2" draft will be heading your way soon.  Additional feedback is welcome if you haven't yet had the chance to read this tome, but I'd like to drill down on an analogy I made in Section 12.0 (Conclusions) that didn't sit well with one reviewer who suggests it be removed.

"Many air transports can fly nonstop routes across the continental United States, but few do so in practice. Greater profits are realized by making one or more stops while traversing the country, even though more fuel is required to access these added stops."

Considering this paper's findings on Earth/Mars transport via synodic-resonant waypoints, is this analogy to U.S. transcontinental air transport somehow incorrect or misleading?  If so, please elaborate on how I've erred and accept my apologies for an unintended blunder.  I'll also solicit suggestions for what you fell to be a better analogy confirming the economic advantages of staged, multi-leg transport as opposed to single-leg, nonstop transport between the same terminal points.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Saturday, March 23, 2024 at 12:32
Subject: Synodic-Resonant Waypoints Supporting Earth/Mars Transits

ATIG Members-

The attached paper documents nearly a decade of personal research on what I believe to be a novel concept in astronautics.  Synodic resonance occurs naturally in the Solar System, but I've yet to see it applied to interplanetary transport.  If you have (and cyclers don't qualify for reasons disclosed in the paper), please send me a reference.  I also welcome any other feedback/questions you may have on this topic.

-Dan